<?php
//Start session
error_reporting(0);
session_start();
//Check whether the session variable SESS_MEMBER_ID is present or not
if (!isset($_SESSION['id']) ||(trim ($_SESSION['id']) == '')) {
	header("location:".host()."../index.php");
    exit();
}
$session_id=$_SESSION['id'];
$MeUser=$_SESSION['username'];

require_once("getAct.php");

$acti2=getactive($MeUser);
if ($acti2==""){$acti2=0;}
if ($MeUser=="Admin"){$acti2=1;}
?>